:root {
  --red: #690e26;
}
.footer_image {
  background-image: url(../images/footer_images/footer_image_3.jpg);
  background-position-y: center;
  background-position-x: center;
}

@media screen and (max-width: 750px) {
  .footer_image {
    background-position-y: center;
    background-position-x: center;
  }
}
